#hero-section h1 {
  font-size: 74px;
  line-height: 75px;
}
#hero-section .h1-and {
  transform: translate(-90%, -65%);
  font-size: 66px;
}
@media (max-width: 1366px) {
  #hero-section h1 {
    font-size: 68px;
    line-height: 80px;
  }
}

@media (max-width: 1200px) {
  #hero-section h1 {
    font-size: 60px;
    line-height: 69px;
  }
}

@media (max-width: 991px) {

  #hero-section h1,
  #hero-section .h1-and {
    font-size: 9vw;
    line-height: 9vw;
  }
}